# Generated by Django 2.2 on 2019-04-14 07:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0007_transportation_tx_address'),
    ]

    operations = [
        migrations.AddField(
            model_name='transportation',
            name='key_trytes',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
